### Function: ReplaceWidgetFromClient(player, widget_id, x, y, z, grid_id)

**Description:**
Can relocate a widget from its current location in the client map to a new location.  Must be called after client has sent sys_client_avatar_ready

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.
- `widget_id` (uint32) - Integer value `widget_id`.
- `x` (int32) - Integer value `x`.
- `y` (int32) - Integer value `y`.
- `z` (int32) - Integer value `z`.
- `grid_id` (uint32) - Integer value `grid_id`.

**Returns:** None.

**Example:**

Example Required
